#### Description:

This function removes a specified global parameter from the supplied table. The function returns without action if the named parameter does not exist in the Table (no error is reported).

#### Synopsis

void astRemoveParameter( AstTable ∗this, const char ∗name )

#### Parameters:

##### this

Pointer to the Table.

##### name

The parameter name. Trailing spaces are ignored (all other spaces are significant). Case is significant.
Copyright (C) 2021 East Asian Observatory